@charset "utf-8";
/* CSS Document */

/* reset */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#000;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#999;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#999;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}

/* --- Main --- */

body {font-family:'Raleway',Verdana,sans-serif;font-size:14px;line-height:20px;font-weight:300;background:#fff;color:#000;padding:0;margin:0;}

#modal-loader {display:none;position:fixed;z-index:1000;top:0;left:0;height:100%;width:100%;background:rgba(255,255,255,.8 ) url('../../../icons/loader-24x26.gif') 50% 50% no-repeat;}
body.loading #modal-loader {display: block;}

.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.clear_left {clear:left;}
.clear_right {clear:right;}
.center {text-align:center;}

strong {font-weight:bold;}
em {font-style:italic;}

#base-wrapper {}

header{color:#fff;}

header #header-wrapper {color:#000;}
header #header-wrapper-home {color:#fff;background:url('bg.jpg') no-repeat;width:100%;height:1000px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
header #header-wrapper-inner {max-width:1200px;margin:0 auto;text-align:center;padding:50px 2%;width:96%;color:#fff;}

header #header-wrapper a {color:#000;}
header #header-wrapper-home a {color:#fff;}
header #header-wrapper-home #header-wrapper-inner {text-align:right;}

header #header-wrapper-inner a#header-logo {display:block;float:left;width:200px;height:130px;}
header #header-wrapper-inner a#header-logo img {width:100%;}

header #header-wrapper-inner nav#navigation-wrapper {float:right;padding:50px 0 0;}
header #header-wrapper-inner nav#navigation-wrapper ul {margin:0;padding:0;font-size:18px;line-height:24px;text-transform:uppercase;font-weight:900;}
header #header-wrapper-inner nav#navigation-wrapper ul li {display:inline-block;float:left;margin:0;padding:0 15px 10px 15px;border-bottom:2px solid #fac840;}
header #header-wrapper-inner nav#navigation-wrapper ul li a {text-decoration:none;}
header #header-wrapper-inner nav#navigation-wrapper ul li a:hover {color:#fac840;}

header #header-wrapper-inner h1 {padding:50px 0;font-size:48px;line-height:54px;font-weight:300;text-align:center;}
header #header-wrapper-inner h1 span:first-of-type {font-weight:400;}
header #header-wrapper-inner h1 span:last-of-type {font-weight:900;}

nav#navigation-mobile {position:absolute;display:none;width:100%;top:0;left:0;z-index:9999;background-color:#031e28;}
nav#navigation-mobile button {position:absolute;top:30px;right:4%;border:0;background:url('menu-hamburger2.png') center no-repeat;background-size:100%;width:40px;height:40px;outline: none;transition:all 400ms ease;cursor:pointer;}
body#body-loudcity nav#navigation-mobile button {background:url('menu-hamburger.png') center no-repeat;}
nav#navigation-mobile button.expanded {background:url('menu-hamburger-off.png') center no-repeat!important;}
nav#navigation-mobile #navigation-mobile-body {display:none;background-color:#031e28;color:#fff;margin:0;padding:90px 4% 20px;}
nav#navigation-mobile #navigation-mobile-body ul {}
nav#navigation-mobile #navigation-mobile-body ul li {text-align:right;}
nav#navigation-mobile #navigation-mobile-body ul li a {display:inline-block;color:#fff;padding:10px 0;text-decoration: none;font-size:18px;line-height:24px;text-transform:uppercase;font-weight:700;border-bottom:2px solid #031e28;}
nav#navigation-mobile #navigation-mobile-body ul li a:hover {color:#fac840;text-decoration:none;border-bottom:2px solid #fac840;}

#content-wrapper {position:relative;margin:0 auto;}
#content-wrapper section.section-wrapper {margin:50px auto 100px;max-width:1200px;position:relative;width:96%;padding:0 2%;}
#content-wrapper section.section-home-last {margin-bottom:260px;}
#content-wrapper section.section-wrapper2 {margin:0 auto 50px;max-width:900px!important;}
#content-wrapper section.section-wrapper > h1 {margin:0 0 10px;padding:0 0 120px;font-size:44px;line-height:50px;text-align:center;text-transform:uppercase;font-weight:900;background-size:auto auto!important;border-bottom:2px solid #ccc;}
#content-wrapper section.section-wrapper > h2 {margin:0 0 10px;padding:120px 0 0;font-size:44px;line-height:50px;text-align:center;text-transform:uppercase;font-weight:900;background-size:auto auto!important;}

#content-wrapper section#section-blog > h1 {background:url('blog.svg') no-repeat center bottom;}
#content-wrapper section#section-blog > h2 {background:url('blog-home.svg') no-repeat center top;}
#content-wrapper section#section-emisiuni > h1 {background:url('emisiuni.svg') no-repeat center bottom;}
#content-wrapper section#section-emisiuni > h2 {background:url('emisiuni-home.svg') no-repeat center top;}
#content-wrapper section#section-evenimente > h1 {background:url('evenimente.svg') no-repeat center bottom;}
#content-wrapper section#section-evenimente > h2 {background:url('evenimente-home.svg') no-repeat center top;}
#content-wrapper section#section-merchandising > h1 {background:url('merchandising.svg') no-repeat center bottom;}
#content-wrapper section#section-related > h2 {padding:0;}
#content-wrapper section#section-echipa > h1 {padding:0 0 25px;}
#content-wrapper section#section-newsletter > h1 {padding:0 0 25px;}

article.content-wrapper {margin:0 auto;max-width:900px;position:relative;width:96%;padding:0 2%;}
article.content-wrapper h1 {padding:0 0 25px;font-size:48px;line-height:54px;font-weight:900;text-align:center;}
article.content-wrapper .content-body {font-family:'Merriweather',Verdana,sans-serif;width:96%;padding:0 2%;font-size:18px;line-height:28px;margin:0 0 20px;color:#636363;font-weight:300;}
article.content-wrapper .content-body p {margin:0 0 20px;font-weight:400;}
article.content-wrapper .content-body ul {list-style:disc;padding:0 0 0 20px;margin:20px 0 15px 10px;}
article.content-wrapper .content-body ol {list-style:decimal;padding:0 0 0 20px;margin:20px 0 15px 10px;}
article.content-wrapper .content-body ul li, article.content-wrapper .content-body ol li {margin:0 0 5px;}
article.content-wrapper .content-body strong, article.content-wrapper .content-body a {font-weight:700;color:#636363;}
article.content-wrapper .content-body img {width:100%;}
article.content-wrapper .content-body .content-img {float:left;width:45%;margin:0 5% 0 0;}
article.content-wrapper .content-body .content-video {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin:15px 0 0;}
article.content-wrapper .content-body .content-video object, article.content-wrapper .content-body .content-video embed, article.content-wrapper .content-body .content-video iframe, article.content-wrapper .content-body .content-video video {position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important;}
article.content-wrapper .content-metadata {text-align:center;font-size:18px;line-height:24px;margin:0 0 20px;padding:0 0 20px;color:#636363;border-bottom:2px solid #ccc;}
article.content-wrapper .content-social {margin:20px 0 0;padding:20px 2% 0;border-top:2px solid #ccc;}
article.content-wrapper .content-social a {display:inline-block;margin:0 5px 0 0;}
article.content-wrapper .content-social .fb-like {display:inline-block;vertical-align:top;}

.popup-gallery {}
.popup-gallery a {display:none;}
.popup-gallery a:first-child {display:block;}

article.article-box {}
article.article-box img {width:100%;}
article.article-box h2 {font-size:30px;line-height:36px;padding:0;margin:10px 0;font-weight:900;}
article.article-box h2 a {font-size:30px;line-height:36px;text-decoration:none;font-weight:900;}
article.article-box h2 a:hover {color:#41b7b0;}
article.article-box p {font-family:'Merriweather',Verdana,sans-serif;font-size:18px;line-height:24px;color:#636363;}

section.section-home article.article-box {float:left;margin:25px 4% 25px 0;width:48%;}
section.section-home article.article-box:nth-of-type(2n) {margin-right:0;}
section.section-home article.article-box img {float:left;width:45%;margin:0 5% 0 0;}
section.section-home article.article-box .article-metadata {display:none;}
section.section-home article.article-box h2 {margin-top:0;}
section.section-listing article.article-box {float:none;width:80%;margin:25px 0 50px;padding:0 10%;}

article.show-box {}
article.show-box img {width:100%;}
article.show-box h2 {font-size:30px;line-height:36px;padding:0;margin:10px 0;font-weight:900;}
article.show-box h2 a {font-size:30px;line-height:36px;text-decoration:none;font-weight:900;}
article.show-box h2 a:hover {color:#41b7b0;}
article.show-box .show-metadata {margin:10px 0;}
article.show-box p {font-family:'Merriweather',Verdana,sans-serif;font-size:18px;line-height:24px;color:#636363;}
section.section-home article.show-box {float:left;width:21%;margin:40px 4% 0 0;}
section.section-home article.show-box .show-metadata {display:none;}
section.section-listing article.show-box {float:none;width:80%;margin:25px 0 50px;padding:0 10%;}

article.event-box {text-align:center;}
article.event-box img {width:100%;}
article.event-box h2 {font-size:30px;line-height:36px;padding:0;margin:10px 0;font-weight:900;}
article.event-box h2 a {font-size:30px;line-height:36px;text-decoration:none;font-weight:900;}
article.event-box h2 a:hover {color:#41b7b0;}
article.event-box .event-metadata {margin:10px 0;}
section.section-home article.event-box {float:left;width:21%;margin:40px 4% 0 0;}
section.section-home article.event-box .show-metadata {display:none;}
section.section-listing article.event-box {float:left;width:40%;margin:40px 5% 0 5%;}
section.section-listing article.event-box:nth-of-type(2n) {margin-right:0;}

article.product-box {}
article.product-box img {width:100%;}
article.product-box h2 {font-size:30px;line-height:36px;padding:0;margin:10px 0;font-weight:900;}
article.product-box h2 a {font-size:30px;line-height:36px;text-decoration:none;font-weight:900;}
article.product-box h2 a:hover {color:#41b7b0;}
article.product-box .product-metadata {margin:10px 0;font-weight:700;}
article.product-box p {font-family:'Merriweather',Verdana,sans-serif;font-size:18px;line-height:24px;color:#636363;}
article.product-box p.product-price {margin:10px 0 0;font-weight:400;}
article.product-box p.product-price a {color:#41b7b0;}
section.section-listing article.product-box {float:none;width:80%;margin:25px 0 50px;padding:0 10%;}

article.team-box {text-align:center;}
article.team-box img {width:100%;border-radius:175px;}
article.team-box h2 {font-size:30px;line-height:36px;padding:0;margin:10px 0;font-weight:900;}
article.team-box h2 a {font-size:30px;line-height:36px;text-decoration:none;font-weight:900;}
article.team-box h2 a:hover {color:#41b7b0;}
article.team-box h3 {margin:10px 0;}
section.section-listing article.team-box {float:left;width:30%;margin:40px 10% 0 10%;}
section.section-listing article.team-box:nth-of-type(2n) {margin-right:0;}

form#frm-newsletter {width:100%;margin:40px auto;text-align:center;}
form#frm-newsletter p.frm-newsletter-line {display:inline-block;margin:0 20px 20px 0;}
form#frm-newsletter p.frm-newsletter-line:nth-of-type(3n) {margin-right:0;}
form#frm-newsletter label {display:none;}
form#frm-newsletter input[type=text] {font-family:'Raleway',Verdana,sans-serif;font-size:14px;line-height:39px;border:1px solid #000;padding:0 10px;border-radius:10px;}
form#frm-newsletter input[type=submit] {font-family:'Raleway',Verdana,sans-serif;font-size:14px;line-height:20px;background-color:#fac840;border:none;color:#000;padding:10px 40px;text-align:center;text-decoration:none;font-weight:700;border-radius:10px;}

p.alert {border: 2px solid #ea0f0a;padding:20px 20px 20px 60px;}
p.confirm {border: 2px solid #41b7b0;padding:20px 20px 20px 60px;}

footer {}
footer #footer-wrapper-inner {position:relative;max-width:1200px;margin:0 auto 160px;text-align:center;padding:50px 2%;width:96%;}
footer ul#footer-links {float:left;margin:0;padding:0;list-style:none;line-height:39px;font-size:12px;}
footer ul#footer-links li {display:inline-block;margin:0 30px 0 0;}
footer ul#footer-links li:last-of-type {margin-right:0;}
footer ul#footer-links li a {text-decoration:none;}
footer ul#footer-links li#footer-links-btn a {padding:10px;background-color:#fac840;color:#000;font-weight:700;border-radius:10px;}
footer ul#footer-social {float:right;margin:0;padding:0;list-style:none;line-height:39px;}
footer ul#footer-social li {display:inline-block;margin:0 0 0 10px;vertical-align:top;}
footer ul#footer-social li a {text-decoration:none;}
footer ul#footer-social li a#footer-social-facebook {background-image:url('icon-facebook.svg');display:inline-block;width:39px;height:39px;background-size:39px 39px;}
footer ul#footer-social li a#footer-social-twitter {background-image:url('icon-twitter.svg');display:inline-block;width:39px;height:39px;background-size:39px 39px;}
footer ul#footer-social li a#footer-social-instagram {background-image:url('icon-instagram.svg');display:inline-block;width:39px;height:39px;background-size:39px 39px;}
footer ul#footer-social li#footer-social-btn a {padding:10px;background-color:#41b7b0;color:#fff;font-weight:700;border-radius:10px;}
footer ul#footer-social li#footer-social-btn2 a {padding:10px;background-color:#fac840;color:#000;font-weight:700;border-radius:10px;}
footer #footer-center {left:33.3%;position:absolute;text-align:center;width:33.3%;bottom:70px;}

footer.footer-wrapper-home {position:absolute;width:100%;top:840px;color:#fff;}
footer.footer-wrapper-home #footer-wrapper-inner {margin:0 auto;}
footer.footer-wrapper-home a {color:#fff;}
footer.footer-wrapper-home ul#footer-social li a#footer-social-facebook {background-image:url('icon-facebook-white.svg');}
footer.footer-wrapper-home ul#footer-social li a#footer-social-twitter {background-image:url('icon-twitter-white.svg');}
footer.footer-wrapper-home ul#footer-social li a#footer-social-instagram {background-image:url('icon-instagram-white.svg');}

#player-placeholder {width:100%;height:300px;}
#player-wrapper {width:100%;height:130px;padding:15px 0;line-height:100px;background-color:#031e28;color:#fff;text-align:center;}
.player-wrapper-home {position:absolute;bottom:0;}
.player-wrapper-site {position:fixed;bottom:0;}

div.fb-page {height:450px;}

/* ----------------- Responsive ----------------- */

@media (max-width: 479px) {
	header #header-wrapper-home {background:url('bg-mobile.jpg') no-repeat;height:1100px;}
	header #header-wrapper-inner {padding:25px 2%;}
	header #header-wrapper-inner a#header-logo {width:100px;height:65px;}
	header #header-wrapper-inner h1 {font-size:24px;line-height:30px;}
	nav#navigation-mobile {display:block;}
	nav#navigation-wrapper {display:none;}
	#content-wrapper section.section-wrapper {margin:25px auto 50px;}
	#content-wrapper section.section-wrapper > h1 {padding:0 0 60px;font-size:22px;line-height:28px;background-size:75% auto!important;}
	#content-wrapper section.section-wrapper > h2 {padding:60px 0 0;font-size:22px;line-height:28px;background-size:75% auto!important;}
	section.section-home article.article-box {float:none;margin:25px 0;width:96%;padding:0 2%;}
	section.section-home article.article-box img {float:none;width:100%;margin:0;}
	section.section-home article.article-box h2 {margin:10px 0;text-align:center;}
	section.section-home article.article-box p {text-align:center;}
	section.section-listing article.article-box {width:96%;padding:0 2%;}
	section.section-home article.show-box {float:none;width:96%;margin:25px 0;padding:0 2%;}
	section.section-listing article.show-box {width:96%;padding:0 2%;}
	section.section-home article.event-box {float:none;width:96%;margin:25px 0;padding:0 2%;}
	section.section-listing article.event-box {float:none;width:96%;margin:25px 0;padding:0 2%;}
	section.section-listing article.product-box {width:96%;padding:0 2%;}
	section.section-listing article.team-box {float:none;width:96%;margin:25px 0;padding:0 2%;}
	article.content-wrapper h1 {font-size:30px;line-height:36px;}
	article.content-wrapper .content-body .content-img {float:none;width:100%;margin:0 0 10px;}
	form#frm-newsletter {width:96%;padding:0 2%;}
	form#frm-newsletter p.frm-newsletter-line {display:block;margin:0 0 20px 0;}
	footer ul#footer-links {float:none;text-align:center;line-height:20px;margin:0 0 20px;}
	footer ul#footer-links li {display:block;margin:0 0 10px 0;}
	footer ul#footer-social {float:none;text-align:center;margin:0 0 10px 0;}
	footer ul#footer-social li#footer-social-btn {display:block;margin:0 0 10px 0;}
	footer ul#footer-social li#footer-social-btn2 {display:block;margin:0 0 10px 0;}
	footer #footer-center {position:relative;width:100%;top:0;left:0;margin:0;}
	footer.footer-wrapper-home {top:700px;}
	#player-placeholder {height:10px;}
}

@media (min-width: 480px) and (max-width: 767px) {
	header #header-wrapper-home {background:url('bg-tablet.jpg') no-repeat;height:1355px;}
	header #header-wrapper-inner {padding:25px 2%;}
	header #header-wrapper-inner a#header-logo {width:100px;height:65px;}
	header #header-wrapper-inner h1 {font-size:24px;line-height:30px;}
	nav#navigation-mobile {display:block;}
	nav#navigation-wrapper {display:none;}
	section.section-home article.article-box {float:none;margin:25px 0;width:96%;padding:0 2%;}
	section.section-home article.article-box img {float:none;width:100%;margin:0;}
	section.section-home article.article-box h2 {margin:10px 0;text-align:center;}
	section.section-home article.article-box p {text-align:center;}
	section.section-listing article.article-box {width:90%;padding:0 5%;}
	section.section-home article.show-box {width:42%;margin:40px 16% 0 0;}
	section.section-home article.show-box:nth-of-type(2n) {margin-right:0;}
	section.section-listing article.show-box {width:90%;padding:0 5%;}
	section.section-home article.event-box {width:42%;margin:40px 16% 0 0;}
	section.section-home article.event-box:nth-of-type(2n) {margin-right:0;}
	section.section-listing article.product-box {width:90%;padding:0 5%;}
	footer ul#footer-links {float:none;text-align:center;line-height:20px;margin:0 0 20px;}
	footer ul#footer-links li {display:block;margin:0 0 10px 0;}
	footer ul#footer-social {float:none;text-align:center;margin:0 0 10px 0;}
	footer #footer-center {position:relative;width:100%;top:0;left:0;margin:0;}
	footer.footer-wrapper-home {top:700px;}
	#player-placeholder {height:150px;}
}

@media (min-width: 768px) and (max-width: 992px) {
}

@media (min-width: 992px) and (max-width: 1280px) {
	header #header-wrapper-home {height:1000px;}
	footer.footer-wrapper-home {top:750px;}
	#player-placeholder {height:100px;}
}